#u520-4,#u334-4
{
	font-family: lato-n7, sans-serif;
}

#u334-6,#u334-8,#u334-10,#u332-14,#u483-4
{
	font-family: lato-n4, sans-serif;
}

#u500-4
{
	font-family: lato-n4, sans-serif;
}

#u476-4
{
	font-family: lato-n4, sans-serif;
}

#u510-4
{
	font-family: lato-n4, sans-serif;
}

#u515-4
{
	font-family: lato-n4, sans-serif;
}

#widgetu479_input,#widgetu479_prompt,#widgetu499_input,#widgetu499_prompt,#widgetu472_input,#widgetu472_prompt,#widgetu508_input,#widgetu508_prompt,#widgetu514_input,#widgetu514_prompt
{
	font-family: lato, sans-serif;
}

#u334-2,#u540-4,#u358-6
{
	font-family: lato-n9, sans-serif;
}

#u522-4,#u613-12,#u615-4,#u359-6,#u367-7
{
	font-family: lato-n4, sans-serif;
}

